/* INDIVIDUAL */
.evts_editor_top{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.evts_editor_btm{
	margin-top:0 !important;
	padding-top:0 !important;
}
.events{
	padding:1em 2%;
	width:auto;
}
.events .event .title{
	font-weight:normal;
	font-size:1.4em;
}
.events .event .info,
.evts_akce .categs,
.evts_akce .venues{
	color:#dadada;
}
.events .event_detail .back a{
	background-color:#004f9a;
	color:#fff;
	text-decoration:none;
}
.events .event_detail .back a:hover{
	text-decoration:underline;
}
.events .event_detail .perex_action{
	background-color:rgb(220,220,220);
	color:rgb(0,0,0);
}
.events .event_detail .perex_action .perex{
	font-size:1.2em;
	line-height:1.4em;
}
.events .event_detail .perex_action .perex img{
	border:0;
}
.events .event_detail .gallery .evt_img{
	border:1px solid rgb(220,220,220);
}
.events .event_detail .files,
.events .event_detail .files a{
	background-color:#dadada;
}
.events .event_detail .dates{
	color:rgb(129,129,129);
}
.evts_akce .hr{
	border-bottom:1px solid #dadada;
}
/* COMMON */
.events .event{
	margin-bottom:35px;
}
.events .event .wrapper{
	position:relative;
}
.events .event a.event_detail{
	float:left;
	margin-right:20px;
}
.events .event .title{
	padding:0;
}
.events .event .title a{
	text-decoration:none;
}
.events .event .perex{
	margin-top:10px;
}
.events .event .title a.event_detail,
.events .event .perex a.event_detail{
	float:none;
	margin:0;
}
.events .event .info{
	margin-top:15px;
}
.events .event_detail .back{
	text-align:right;
}
.events .event_detail .back a{
	padding:1px 5px 2px;
}
.events .event_detail h2{
	font-size:1.6em;
	padding-top:0;
	padding-bottom:10px;
	font-weight:normal;
}
.events .event_detail .text{
	margin-bottom:30px;
}
.events .event_detail .text p,
.events .event_detail .text div{
	line-height:1.5em;
}
.events .event_detail .perex_action{
	padding:10px 14px;
	margin-top:13px;
	margin-bottom:30px;
}
.events .event_detail .perex a{
	float:left;
	margin-right:10px;
}
.events .event_detail .gallery{
	margin-bottom:20px;
}
.events .event_detail .gallery .evt_img{
	float:left;
	width:32.33333333333333333333%;
	min-width:126px;
	height:142px;
	margin-right:1%;
	margin-bottom:9px;
	text-align:center;
	padding-top:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.events .event_detail .gallery .evt_img .desc{
	height:35px;
	margin:5px 1px 0;
	overflow:auto;
	text-align:center;
}
.events .event_detail .gallery .evt_img .desc p{
	font-size:88%;
	padding:0 5px;
}
.events .event_detail .files{
	margin-bottom:20px;
	padding:15px;
}
.events .event_detail .files .icon{
	padding-left:20px;
}
.events .event_detail .files .icon_unknown{	background:url(events/icon_unknown.gif) no-repeat; }
.events .event_detail .files .icon_jpg{	background:url(events/icon_jpg.gif) no-repeat left center; }
.events .event_detail .files .icon_png{	background:url(events/icon_png.gif) no-repeat left center; }
.events .event_detail .files .icon_bmp{	background:url(events/icon_bmp.gif) no-repeat left center; }
.events .event_detail .files .icon_doc{	background:url(events/icon_doc.gif) no-repeat left center; }
.events .event_detail .files .icon_docx{	background:url(events/icon_docx.gif) no-repeat left center; }
.events .event_detail .files .icon_pdf{	background:url(events/icon_pdf.gif) no-repeat left center; }
.events .event_detail .files .icon_rtf{	background:url(events/icon_rtf.gif) no-repeat left center; }
.events .event_detail .files .icon_txt{	background:url(events/icon_txt.gif) no-repeat left center; }
.events .event_detail .files .icon_ppt{	background:url(events/icon_ppt.gif) no-repeat left center; }
.events .event_detail .files .icon_xls{	background:url(events/icon_xls.gif) no-repeat left center; }
.events .event_detail .files .icon_xlsx{	background:url(events/icon_xlsx.gif) no-repeat left center; }
.events .event_detail .files .icon_arj{	background:url(events/icon_arj.gif) no-repeat left center; }
.events .event_detail .files .icon_rar{	background:url(events/icon_rar.gif) no-repeat left center; }
.events .event_detail .files .icon_zip{	background:url(events/icon_zip.gif) no-repeat left center; }
.events .event_detail .files .icon_7z{	background:url(events/icon_7z.gif) no-repeat left center; }
.events .event_detail .dates{
	padding-top:15px;

}
/*strankovani*/
.events .paging{
	position:relative;
}
.events .paging .paging_box{
	float:right;
}
.events .paging a.first,
.events .paging a.previous,
.events .paging a.next,
.events .paging span.first,
.events .paging span.previous,
.events .paging span.next{
	width:15px;
	height:16px;
	display:block;
	float:left;
	margin-left:8px;
}
.events .paging a.first span,
.events .paging a.previous span,
.events .paging a.next span,
.events .paging span.first span,
.events .paging span.previous span,
.events .paging span.next span,
.events .paging a.last,
.events .paging span.last{
	display:none;
}
.events .paging .numbering{
	float:left;
	margin-left:8px;
	color:rgb(129,129,129);
}
.events .paging a.first,
.events .paging span.first{
	background:url(events/first.png) no-repeat left center;
}
.events .paging a.previous,
.events .paging span.previous{
	background:url(events/previous.png) no-repeat left center;
}
.events .paging a.next,
.events .paging span.next{
	background:url(events/next.png) no-repeat left center;
}
.events .paging .numbering{
	line-height:16px;
}
.events .paging .numbering .max{
	background-color:rgb(217,217,217);
	color:black;
	padding:0 3px;
}
.events .paging .numbering input{
	border:1px solid rgb(199,199,199);
	width:20px;
	text-align:right;
	font-size:11px;
	height:14px;
}
.events .paging .perpage{
	float:left;
	margin-left:8px;
}
.events .paging .perpage label{
	display:none;
}
.events .paging .perpage select{
	font-size:11px;
	border:1px solid #C7C7C7;
}
.evts_akce .hr{
	margin-bottom:9px;
}
.evts_akce .hr h3{
	margin-bottom:5px;
}
.evts_akce .flags{
	position:absolute;
	width:100px;
	right:0;
	top:0;
}
.evts_akce .flags p{
	width:17px;
	height:17px;
	float:right;
	margin-left:6px;
}
.evts_akce .flags p span{
	display:none;
}
.evts_akce .flags p.isnobarrier{
	background:url(events/akce_nobarrier_small.gif) no-repeat left center;
}
.evts_akce .flags p.ispetfriendly{
	background:url(events/akce_petfriendly_small.gif) no-repeat left center;
}
.evts_akce .flags p.isbabyfriendly{
	background:url(events/akce_babyfriendly_small.gif) no-repeat left center;
}
/*detail*/
.akce_detail .date{
	position:relative;
	margin-bottom:13px;
	padding-left:3px;
}
.akce_detail .flags{
	height:25px;
}
.akce_detail .flags p{
	width:25px;
	height:25px;
	float:left;
	padding-left:6px;
}
.akce_detail .flags p span{
	display:none;
}
.akce_detail .flags p.isnobarrier{
	background:url(events/akce_nobarrier.gif) no-repeat left center;
}
.akce_detail .flags p.ispetfriendly{
	background:url(events/akce_petfriendly.gif) no-repeat left center;
}
.akce_detail .flags p.isbabyfriendly{
	background:url(events/akce_babyfriendly.gif) no-repeat left center;
}
.akce_detail .actions{
	padding:25px 0 10px 0;
}
.akce_detail .actions p{
	position:relative;
	padding-bottom:5px;
}
.akce_detail .actions span.t{
	font-weight:bold;
}
.akce_detail .actions p.action_date,
.akce_detail .actions p.price_full{
	font-weight:bold;
}
/* vyhledavaci formular pro akce*/
.evts_akce .filtr{
	background:#dadada;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px;
	position:relative;
}
.evts_akce .filtr h4{
	font-size:1em;
	padding:0 10px;
	width:250px;
	float:left;
	color:#3e3e3e;
	font-weight:normal;
}
.evts_akce .filtr label{
	margin-right:5px;
}
.evts_akce .filtr .filtr_typ{
	padding-left:10px;
	float:left;
}
.evts_akce .filtr select{
	width:225px;
}
.evts_akce .filtr_misto,
.evts_akce .filtr_archiv{
	float:right;
	padding-right:10px;
}
.evts_akce .filtr_misto select,
.evts_akce .filtr_archiv select{
	width:125px;
}
.evts_akce .filtr .filtr_sett{
	margin-top:4px;
	padding-left:70px;
	line-height:normal;
}
.evts_akce .filtr .filtr_sett p{
	padding:0;
	margin:0;
	position:relative;
}
.evts_akce .filtr .filtr_sett p label{
	padding-left:1.5em;
}
.evts_akce .filtr .filtr_sett p input{
	position:absolute;
	top:1px;
	left:0;
}
.evts_akce .filtr .btn{
	text-align:right;
	padding-right:0.7em;
}
.evts_akce .filtr .btn input{
	width:auto;
	position:static;
	padding:0 6px;
	color:#fff;
	background:#1b4d96;
	text-transform:uppercase;
	height:24px;
	font-size:90%;
	border:0;
}
